

/* Animations */


@-moz-keyframes fadeOut {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

@-moz-keyframes fadeIn {
  0%   { opacity: 1; }
  100% { opacity: 0; }
}

@-moz-keyframes fadeInUp {
  0%   { opacity: 0; -moz-transform: translateY(30px); }
  100% { opacity: 1; -moz-transform: translateY(0);}
}

@-moz-keyframes fadeInDown {
  0%   { opacity: 0; -moz-transform: translateY(-30px); }
  100% { opacity: 1; -moz-transform: translateY(0);}
}

@-moz-keyframes fadeInLeft {
  0%   { opacity: 0; -moz-transform: translateX(-30px); }
  100% { opacity: 1; -moz-transform: translateX(0);}
}

@-moz-keyframes fadeInRight {
  0%   { opacity: 0; -moz-transform: translateX(30px); }
  100% { opacity: 1; -moz-transform: translateX(0);}
}

@-moz-keyframes fadeInZoom {
  0%   { opacity: 0; -moz-transform: scale(0.8,0.8) rotateX(90deg);}
  70% { -moz-transform: scale(1.1,1.1) rotateX(0deg);}
  100% { opacity: 1; -moz-transform: scale(1,1);}
}

@-moz-keyframes fadeOutZoom {
  0%   { opacity: 1; -moz-transform: scale(1,1) }
  100% { opacity: 0; -moz-transform: scale(1.1,1.1);}
}

@-moz-keyframes fadeInZoomBounce {
  0%   { -moz-transform-origin: left bottom; opacity: 0; -moz-transform: translateY(60px); }
  100% { opacity: 1; -moz-transform: scale(1,1) rotateZ(0deg) translateY(0px);}
}



@keyframes fadeOut {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

@keyframes fadeIn {
  0%   { opacity: 1; }
  100% { opacity: 0; }
}

@keyframes fadeInUp {
  0%   { opacity: 0; transform: translateY(30px); }
  100% { opacity: 1; transform: translateY(0);}
}

@keyframes fadeInDown {
  0%   { opacity: 0; transform: translateY(-30px); }
  100% { opacity: 1; transform: translateY(0);}
}

@keyframes fadeInLeft {
  0%   { opacity: 0; transform: translateX(30px); }
  100% { opacity: 1; transform: translateX(0);}
}

@keyframes fadeInRight {
  0%   { opacity: 0; transform: translateX(-30px); }
  100% { opacity: 1; transform: translateX(0);}
}

@keyframes fadeInZoom {
  0%   { opacity: 0; transform: scale(0.8,0.8) rotateX(90deg) rotateY(20deg); animation-timing-function: easeIn;}
  70% { transform: scale(1.1,1.1);}
  100% { opacity: 1; transform: scale(1,1) rotateX(0deg) rotateY(0deg);}
}

@keyframes fadeOutZoom {
  0%   { opacity: 1; transform: scale(1,1) }
  100% { opacity: 0; transform: scale(1.1,1.1);}
}

@keyframes fadeInZoomBounce {
  0%   { transform-origin: left bottom; opacity: 0; transform:rotateZ(-10deg) translateY(60px); }
  100% { opacity: 1; transform: scale(1,1) rotateZ(0deg) translateY(0px);}
}




@-webkit-keyframes fadeOut {
  0%   { opacity: 0; }
  100% { opacity: 1; }
}

@-webkit-keyframes fadeIn {
  0%   { opacity: 1; }
  100% { opacity: 0; }
}

@-webkit-keyframes fadeInUp {
  0%   { opacity: 0; -webkit-transform: translateY(30px); }
  100% { opacity: 1; -webkit-transform: translateY(0);}
}

@-webkit-keyframes fadeInDown {
  0%   { opacity: 0; -webkit-transform: translateY(-30px); }
  100% { opacity: 1; -webkit-transform: translateY(0);}
}

@-webkit-keyframes fadeInLeft {
  0%   { opacity: 0; -webkit-transform: translateX(-30px); }
  100% { opacity: 1; -webkit-transform: translateX(0);}
}

@-webkit-keyframes fadeInRight {
  0%   { opacity: 0; -webkit-transform: translateX(30px); }
  100% { opacity: 1; -webkit-transform: translateX(0);}
}

@-webkit-keyframes fadeInZoom {
  0%   { opacity: 0; -webkit-transform: scale(0.8,0.8) rotateX(90deg);}
  70% { -webkit-transform: scale(1.1,1.1) rotateX(0deg);}
  100% { opacity: 1; -webkit-transform: scale(1,1);}
}

@-webkit-keyframes fadeOutZoom {
  0%   { opacity: 1; -webkit-transform: scale(1,1) }
  100% { opacity: 0; -webkit-transform: scale(1.1,1.1);}
}

@-webkit-keyframes fadeInZoomBounce {
  0%   { -webkit-transform-origin: left bottom; opacity: 0; -webkit-transform: translateY(60px); }
  100% { opacity: 1; -webkit-transform: scale(1,1) rotateZ(0deg) translateY(0px);}
}


.csstransitions.csstransforms .item
{
    -moz-animation-name: none;
}

.csstransitions.csstransforms .item ul li
{
    perspective: 400px;
    -moz-perspective: 400px;
    -webkit-perspective: 400px;
	
}

.csstransforms.csstransitions .animated
{
    -moz-animation-fill-mode: forwards;
    -moz-animation-iteration-count: 1;
    -moz-animation-duration: 2s;
    -moz-animation-timing-function: ease-in-out;
    animation-fill-mode: forwards;
    animation-iteration-count: 1;
    animation-duration: 2s;
    animation-timing-function: ease-in-out;    
    -webkit-animation-fill-mode: forwards;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-duration: 2s;    
    -webkit-animation-timing-function: ease-in-out;
}

.csstransforms.csstransitions .animated.fast
{
    -moz-animation-duration: 0.5s;
    animation-duration: 0.5s;
    -webkit-animation-duration: 0.5s;      
}


.csstransitions.csstransforms .current .fadeInZoomBounce
{
     opacity: 0;
    -moz-animation-name: fadeInZoomBounce;
    -webkit-animation-name: fadeInZoomBounce;
    animation-name: fadeInZoomBounce;
}

.csstransitions.csstransforms .current .fadeInUp
{
     opacity: 0;
    -moz-animation-name: fadeInUp;
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}

.csstransitions.csstransforms .current .fadeInZoom
{
    opacity: 0;
    -moz-animation-name: fadeInZoom;
    -webkit-animation-name: fadeInZoom;
    animation-name: fadeInZoom;
}


.csstransitions.csstransforms .current .fadeInLeft
{
     opacity: 0;
    -moz-animation-name: fadeInLeft;
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}



.csstransforms.csstransitions .delay-short
{
    -moz-animation-delay: 0.25s;
    animation-delay: 0.25s;
    -webkit-animation-delay: 0.25s;
}

.csstransforms.csstransitions .delay-medium
{
    -moz-animation-delay: 0.5s;
    animation-delay: 0.5s;
    -webkit-animation-delay: 0.5s;
}

.csstransforms.csstransitions .delay-long
{
    -moz-animation-delay: 0.75s;    
}

.csstransforms.csstransitions .delay1
{
    -moz-animation-delay: 1s;
    animation-delay: 1s;
    -webkit-animation-delay: 1s;    
}

.csstransforms.csstransitions .delay2
{
    -moz-animation-delay: 1.25s;
    animation-delay: 1.25s;
    -webkit-animation-delay: 1.25s;
}

.csstransforms.csstransitions .delay3
{
    -moz-animation-delay: 1.5s;
    animation-delay: 1.5s;
    -webkit-animation-delay: 1.5s;
}

.csstransforms.csstransitions .delay4
{
    -moz-animation-delay: 1.75s;
    animation-delay: 1.75s;
    -webkit-animation-delay: 1.75s;}

.csstransforms.csstransitions .delay5
{
    -moz-animation-delay: 2s;
    animation-delay: 2s;
    -webkit-animation-delay: 2s;
}

.csstransforms.csstransitions .delay6
{
    -moz-animation-delay: 2.25s;
    animation-delay: 2.25s;
    -webkit-animation-delay: 2.25s;
}

.csstransforms.csstransitions .start-hidden
{

}

